1
0 6
0 18 7
0 17 12
67
75
74
48
57
64
59
42
45
53
77
63
1 13 7
285
319
284
305
301
303
312
2 10 6
388
364
379
387
377
398
3 11 8
248
253
259
241
257
260
243
262
4 18 11
230
228
204
205
209
216
207
231
200
225
220
5 14 9
142
143
141
122
154
144
139
129
137
6 17 5
62
65
76
70
72
1 15 7
7 14 4
120
132
158
156
8 14 5
148
133
134
128
138
9 13 6
291
315
308
298
287
316
10 20 5
11
29
38
2
22
11 18 7
226
213
227
206
222
238
215
12 11 6
279
268
250
265
278
272
13 10 9
384
372
389
363
383
368
386
365
385
2 12 6
14 15 5
186
183
161
195
167
15 15 4
176
174
198
164
16 16 3
84
102
97
17 20 4
10
30
8
14
18 17 6
71
60
44
41
61
66
19 14 3
131
140
150
3 17 6
20 20 7
7
5
33
21
37
32
12
21 19 5
335
329
357
340
339
22 11 6
264
252
275
240
276
247
23 17 5
56
50
69
43
49
24 19 4
346
344
347
328
25 14 5
121
146
147
126
153
4 19 6
26 18 9
218
232
208
219
239
235
224
236
233
27 10 8
361
360
399
369
391
395
381
392
28 19 8
349
322
358
338
341
336
356
342
29 19 8
330
337
343
355
333
321
324
351
30 15 8
169
185
175
187
193
188
178
177
31 16 8
103
110
94
91
93
100
98
108
5 19 7
32 13 8
306
290
304
289
302
281
280
311
33 10 8
376
375
362
374
397
396
390
371
34 16 12
107
87
80
109
90
114
86
116
82
113
106
96
35 20 7
1
19
23
16
36
4
15
36 13 8
294
292
318
313
307
295
293
310
37 15 8
189
184
182
191
190
171
179
170
38 11 11
269
244
263
242
270
274
254
271
246
258
273
